@charset "utf-8";
/* CSS Document */


div.article img.thumbnail, div.newsletter img.thumbnail {
 	border:6px solid #d26766;
}

div.article h2, div.newsletter h2 {
	color:#d26766;
}

div.article p.publicationdate, div.newsletter p.publicationdate {
	color:#f07a24;
}


div.date span.month {
	color:#f07a24;
}


div.event h2 {
	color:#d26766;
}


div.event h2 {
	color:#d26766;
}

div.event h3 {
	color:#f07a24;
}